# $Id: openttd.desktop.in 14475 2008-10-16 11:33:17Z truebrain $
# http://standards.freedesktop.org/desktop-entry-spec/desktop-entry-spec-1.1.html
[Desktop Entry]
Encoding=UTF-8
Type=Application
Version=1.1
Name=OpenTTD
Comment=A clone of Transport Tycoon Deluxe
Icon=openttd
Exec=openttd
Terminal=false
Categories=Game;
